[Desktop Entry]
Comment=Excellent bomberman clone
Comment[ca]=Un clònic excel·lent de bomberman
Comment[cs]=Excelentní klon bombermana
Comment[da]=Glimrende bomberman klon
Comment[de]=Ein Klon des Spiels Bomberman
Comment[el]=Εξαιρετικός κλώνος bomberman
Comment[eo]=Ekscelenta imitaĵo de bombanto-ludo
Comment[es]=Un clónico excelente de Bomberman
Comment[et]=Suurepärane bomberman kloon
Comment[fi]=Erinomainen bomberman klooni
Comment[fr]=Un excellent clone de bomberman
Comment[he]=הלועמ bomberman םאות
Comment[hu]=A klasszikus bomberman játék egyik variációja
Comment[is]=Fyrirtaks bomberman eftirlíking
Comment[it]=Clone eccellente di bomberman
Comment[ja]=ボンバーマンのクローン
Comment[ko]=뛰어난 폭탄인간 클론
Comment[lt]=Puiki bomberman kopija
Comment[lv]=Ekselents bombermana klons
Comment[nl]=excelente bomberman-kloon
Comment[no]=Svært bra Bomberman-klone
Comment[no_NY]=Svært bra Bomberman-klone
Comment[pl]=Doskonały klon bombermana
Comment[pt]=Um clone excelente do bomberman
Comment[pt_BR]=Excelente clone do bomberman
Comment[ro]=O excelentă clonă a jocului "bomberman"
Comment[ru]=отличная версия игры bomberman
Comment[sk]=Fantastický klon bombermana
Comment[sl]=Izvrsten klon igre bomberman
Comment[sr]=Sjajan klon bombermana
Comment[sv]=Utmärkt kopia av bomberman
Comment[tr]=Bomberman oyunu
Comment[uk]=Відмінний варіант Clanbomber
Comment[zh_CN.GB2312]=一个好玩的炸弹人游戏
Comment[zh_TW.Big5]=不錯的炸彈人翻版
Exec=clanbomber
Icon=clanbomber
Name=Clanbomber
Name[eo]=Bombanto
Name[hu]=Bombarakó
Name[ja]=Clanボンバー
Name[sk]=ClanBomber
Name[sv]=Klanbombare
Name[zh_CN.GB2312]=炸弹人
Path=
Terminal=1
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
